RSS   Vulnerabilities for 'Akocomment'   RSS

2006-08-21
 
CVE-2006-4281

 

 
PHP remote file inclusion vulnerability in akocomments.php in AkoComment 1.1 module (com_akocomment) for Mambo 4.5 allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 
2006-03-28
 
CVE-2006-1421

CWE-Other
 

 
Multiple SQL injection vulnerabilities in akocomment.php in AkoComment 2.0 module for Mambo, with magic_quotes_gpc disabled, allow remote attackers to execute arbitrary SQL commands via the (1) acname or (2) contentid parameter.

 

 >>> Vendor: Arthur konze webdesign 2 Products
Akocomment
Akogallery


Copyright 2019, cxsecurity.com

 

Back to Top